var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/pedidos/[id]/despachar/route.js")
R.c("server/chunks/[root-of-the-server]__e4c86cf5._.js")
R.c("server/chunks/[root-of-the-server]__6ac8ec31._.js")
R.c("server/chunks/_next-internal_server_app_api_pedidos_[id]_despachar_route_actions_11c4e59b.js")
R.m(12434)
module.exports=R.m(12434).exports
